<p class="topic">
Create Group - Members - Dynamic Group
</p>

<p class="text">
You can add members to a dynamic group by searching the directory for users who share a common attribute value.
</p>

<p class="text">
<b>Add.</b> Displays the Construct and Test LDAP URL form for locating users who share a common attribute value.
</p>

<p class="text">
<b>Remove.</b> Deletes the selected user from the specified dynamic group.
</p>

<p class="text">
<b>Edit.</b> Displays the Construct and Test LDAP URL form for changing the query that locates dynamic group members.
</p>
